package com.oguerreiro.resilient.repository;

import com.oguerreiro.resilient.domain.OutputData;

public interface OutputDataRepositoryExtended {
  void saveInNewTransaction(OutputData outputData);
}
